Драйвер HDGraphics 2000 в Intel3

Не знаете как установить драйвер? Возникли проблемы? Вам сюда!
Аватара пользователя
Cahes
Сообщения: 19
Зарегистрирован: 28 мар 2017, 09:31
Благодарил (а): 1 раз
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #1 Cahes » 17 май 2017, 05:46

У меня комп на базе процессора Intel Core i3-2120 со встроенной графикой HDGraphics 2000. Устанавливаю линукс Минт условно первый раз. Могу исталлировать интеловские драйвера по ссылке: "[url]01.org/linuxgraphics/downloads/intel-graphics-update-tool-linux-os-v2.0.4[/url]", но не знаю - как "закончить". Вопрос: какова последовательность действий для проверки и настройки графических режимов для 2D и 3D раздельно? Как довести до ума?

Аватара пользователя
Chocobo
Сообщения: 3100
Зарегистрирован: 27 авг 2016, 22:57
Решено: 72
Откуда: НН
Благодарил (а): 302 раза
Поблагодарили: 833 раза
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #2 Chocobo » 17 май 2017, 09:10

Cahes писал(а):Источник цитаты Могу исталлировать интеловские драйвера по ссылке:

Это вряд ли :smile: По ссылке вижу
Supported Intel® Graphics Stack for Linux* Releases and Linux* Distributions
Ubuntu* 16.10 - Intel® Graphics Stack Recipe 2016Q4 for Linux*
Fedora* 25 - Intel® Graphics Stack Recipe 2016Q4 for Linux*


А так - интеловые дрова открыты и прилетают вместе с ядром. И никакого внимания к себе, как правило, не требуют.
чуть новей чем поставляемые по дефолту - при желании можно найти в сторонних репах типа xorg-edgers
Изображение

Unborn
Сообщения: 350
Зарегистрирован: 03 сен 2016, 13:36
Решено: 7
Благодарил (а): 1 раз
Поблагодарили: 45 раз
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #3 Unborn » 17 май 2017, 09:31

Chocobo писал(а):Источник цитаты А так - интеловые дрова открыты и прилетают вместе с ядром. И никакого внимания к себе, как правило, не требуют.

В Минт требуют. Аппаратная поддержка не устанавливается автоматом.
vaapi кто установит за тебя?
Cahes, в Синаптик - в поиск - i965. И вперёд.
И не для твоего ЦП Интел второго поколения новые граф. стеки.

Аватара пользователя
Cahes
Сообщения: 19
Зарегистрирован: 28 мар 2017, 09:31
Благодарил (а): 1 раз
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #4 Cahes » 17 май 2017, 09:59

Я испугался - что у меня фаирфокс слайдшоит, а когда ставил интеловские драйвера - увидел кучу не инсталлированных библиотек, сделал вывод - что по умолчанию в системе для видео-драйверов чего-то не хватает.

Unborn писал(а):Источник цитаты И не для твоего ЦП Интел второго поколения новые граф. стеки.


- Не сообразил - что это?

Unborn
Сообщения: 350
Зарегистрирован: 03 сен 2016, 13:36
Решено: 7
Благодарил (а): 1 раз
Поблагодарили: 45 раз
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #5 Unborn » 17 май 2017, 11:47

Cahes писал(а):Источник цитаты Не сообразил - что это?

Для твоего ЦП всё давно придумано. Что ты хотел установить - это у кого железо гораздо новее. Тебе и ядро то 4.х не нужно. Профита никакого.
Минт 17.3 и дальше не нужно.

Аватара пользователя
Cahes
Сообщения: 19
Зарегистрирован: 28 мар 2017, 09:31
Благодарил (а): 1 раз
Контактная информация:

Драйвер HDGraphics 2000 в Intel3

Сообщение #6 Cahes » 17 май 2017, 20:34

Хорошо, верю - что не нужно.

Но почему фаирфокс слайдшоил? Сейчас, кстати, не заметно, не знаю почему. На будущее - это вопрос.

*********************

Ставил

intel-graphics-update-tool_2.0.4_amd64
intel-linux-graphics-installer_1.2.0-0intel1_amd64
libpackagekit-glib2-18_1.1.1-1ubuntu1_amd64

в результате не закончился с сообщением:
Не удалось установить пакет ***

(Чтение базы данных … на данный момент установлено 232059 файлов и каталогов.)
Подготовка к распаковке …/intel-graphics-update-tool_2.0.4_amd64.deb …
Распаковывается intel-graphics-update-tool (2.0.4) …
dpkg: ошибка при обработке архива /mnt/B3E7668CB3567E67/Install/Linux/LinuxMint/Drivers/intel-graphics-update-tool_2.0.4_amd64.deb (--install):
попытка перезаписать «/usr/share/polkit-1/actions/org.01.linuxgraphics.policy», который уже имеется в пакете intel-linux-graphics-installer 1.2.0-0intel1
Обрабатываются триггеры для desktop-file-utils (0.22-1ubuntu5.1) …
Обрабатываются триггеры для mime-support (3.59ubuntu1) …


И что это? Как к этому относиться?


Вернуться в «Видеокарты»

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и 1 гость